[submodule "example/components/math-fast"]
	path = example/components/math_fast
	url = ../math-fast.git
[submodule "example/components/math_vector"]
	path = example/components/math_vector
	url = ../math-vector.git
[submodule "example/components/nvs_settings"]
	path = example/components/nvs_settings
	url = ../nvs-settings.git
